Autor Zpráva
Treska90
Profil *
Omlouvam se predem, ze zakladam nove tema, ale nechci to s tim starym michat.

Na stary dotaz mi byla dana rada - nainstaluj PHP_Compat.

Nikdy jsem ale nic takoveho nedelal. Uz tu delsi cas googlim jak jen muzu, ale v ceskem svete internetu jsem nenasel vubec nic (a anglictina ma silna stranka neni...). Nevite prosim, jak nainstalovat takovou komponentku a pote ji vyuzit?

Pripadny odkaz na stare tema:

http://diskuse.jakpsatweb.cz/?action=vthread&forum=9&topic=104645
Majkl578
Profil
Na linuxu je jednoduché řešení: pear install PHP_Compat.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: